<?xml version="1.0"?>
<Installer>
    <Name>Affectateur</Name>
    <Version>0.1.2021.10.04.17</Version>
    <Title>Affectateur</Title>
    <Publisher>LDD</Publisher>
    <RunProgram>@TargetDir@/affectateur.exe</RunProgram>
    <StartMenuDir>Affectateur</StartMenuDir>
    <TargetDir>@ApplicationsDir@/Affectateur</TargetDir>
    <RemoteRepositories>
        <Repository>
            <Url>http://paquets.ldd.fr/windows/affectateur</Url>
	    <DisplayName>Les Développements Durables</DisplayName>
        </Repository>
    </RemoteRepositories>
</Installer>
